/*
GENERAL
*/

*,
*::before,
*::after {
    box-sizing: border-box;
    text-rendering: optimizeLegibility;
    font-kerning: auto;
    will-change: auto;
}

html {
    font-size: 100%;
    line-height: 1.15;
    appearance: none;
}

body {
    color: #000;
    background: rgb(245, 245, 245);
    font-family: 'Lora', serif;
    letter-spacing: 0.5;
    margin: 0;
}

img {
    border-style: none;
    max-width: 100%;
    height: auto;
}

/*
HEADER
*/

header {
    margin: 0;
    padding: 0;
    background: rgb(245, 245, 245);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1;
}

header nav {
    width: 100%;
    margin: 0;
    padding: 0;
    text-align: center;
    overflow: hidden;
    position: relative;
    z-index: 1;
}

header nav ul {
    margin: 0;
    padding: 0.8rem 0;
    list-style-type: none;
    border-bottom: 1.5px solid rgba(105, 105, 105, 0.7);
}

header nav ul li {
    margin: 0;
    padding: 0;
    display: inline-block;
}

header nav ul li a {
    margin: 1rem;
    padding: 1rem;
    font-size: 1rem;
    font-weight: 700;
    color: rgba(105, 105, 105, 0.8);
    text-decoration: none;
    text-align: justify;
}

header nav ul li a i {
    margin: 1rem;
    padding: 1rem;
    color: rgba(105, 105, 105, 0.6);
    transition: all 1s;
}

/*
MAIN
*/


.container {
    width: 100%;
    height: 100vH;
    margin: 0 auto;
    text-align: center;
}

.container p {
   position: relative;
   top: 50%;
   color: rgba(105, 105, 105, 0.8);
}

.scroll-box {
    margin: 0 auto;
    width: 50%;
    overflow: hidden;
}

.scroll-box img {
    width: 100%;
}

.scroll-box img:first-child {
    margin-top: 2.5rem;
}

.scroll-box img:last-child {
    margin-bottom: 2.5rem;
}


/*
FOOTER
*/

footer {
    width: 100%;
    background-color: rgb(255, 255, 255);
    position: fixed;
    bottom: 0;
    left: 0;
    border-top: 1.5px solid rgba(105, 105, 105, 0.7);
}

.footer-box p {
    margin: 0;
    padding: .7rem 0;
    text-align: center;
    color: rgba(105, 105, 105, 0.4);
}

.footer-box a {
    color: rgba(105, 105, 105, 0.4);
    text-decoration: none;
}

.footer-box p:hover {
    cursor: pointer;
    color: rgba(105, 105, 105, 0.8);
}

.footer-box p {
    transition: all 1.5s;
}




